.cta-column {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cta-wrapper {
  margin-top: 1em;
  width: 100%;
  text-align: center;
}

.cta-wrapper .button {
  display: inline-block;
  float: none;
  margin: 0 auto;
}
/* For unordered lists (bullets) */
.rich-text ul li::marker {
  color: #FCEBC0; /* Replace with your brand color */


.section-base,
.section-row,
.dnd-column {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.section-base {
  padding-bottom: 20px !important;
}
/* Targets the numbers in the list */
ol li::marker {
  color: white;
  font-weight: bold;
  font-size: 30px;
}

